\documentclass[../main.tex]{subfiles}
\usepackage{pdfpages}
\begin{document}
\section{Feature matrix of EIDA's KPI system}
\author[1]{Jonathan Schaeffer\,\orcidlink{0000-0002-2447-7394}}
\author[1,2]{Helle Pedersen\,\orcidlink{0000-0003-2936-8047}}
\author[3]{Jarek Bienkowski\,\orcidlink{0000-0002-9455-1318}}
\author[4]{Christos Evangelidis\,\orcidlink{0000-0001-8733-8984}}
\author[4]{Vasilis Petrakopoulos\,\orcidlink{0009-0002-9546-1098}}
\author[5]{Javier Quinteros\,\orcidlink{0000-0001-9993-4003}}
\author[5]{Angelo Strollo\,\orcidlink{0000-0001-9602-6077}}
\author{ORFEUS-EIDA Technical Committee and Management Board}

\affil[1]{Univ. Grenoble Alpes, CNRS, INRAE, IRD, METEO-FRANCE, OSUG, 38000 Grenoble, France}
\affil[2]{Univ. Grenoble Alpes, Univ. Savoie Mont Blanc, CNRS, IRD, Univ. Gustave Eiffel, ISTerre, 38000 Grenoble, France}
\affil[3]{Koninklijk Nederlands Meteorologisch Instituut}
\affil[4]{National Observatory of Athens, Greece}
\affil[5]{GFZ German Research Center for Geosciences, Section 2.6, Potsdam, Germany}
\date{}
\maketitle
This document shows the feature matrix of the KPI system for EIDA.
\begin{itemize}
\item First column is the granularity level of the indicator. It separates four levels: EIDA, data centre, seismological network and station).
\item The second column describes the indicators, for each granularity level.
\item The next columns are for each type of users (scientific management, data centres engineers, etc.).
\item The colour is the priority level, expressing the importance of the indicator (red is high priority, then yellow then green).
\end{itemize}
\includepdf[pages=1-]{required_kpi_matrix}
\end{document}
%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% ispell-local-dictionary: en_GB
%%% End:
